@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/inside.jpg);
	background-repeat: repeat-x;
	background-color:#FFFFFF;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
}
.container {
	position: relative;
	margin: 0 auto;
	width: 772px;
}
.main {
	background-color:#FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFCC00;
	border-left-color: #FFCC00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
	background-image:url(images/yellow.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.navlist td{
	background-color:#ccc;
	padding: 0;
	margin: 0px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}

.navlist td a, #navlist td a:link{
	color: #000000;
	background-color:#CCCCCC;
	text-decoration: none;
	display:block;
	padding: 8px;
}

.navlist td a:hover{
	color: #039;
	background: #eee;
	text-decoration:none;
}

.navlist a#current, #navlist a#current:link {
	color: #000;
	font-weight: bold;
	text-decoration:none;
}
#single a{
	padding-top:15px;
	padding-bottom:15px;
}

.padding {
	margin: 5px;
	font-family: "Times New Roman", Times, serif;
	position:relative;
}
.style1 {font-size: 18px; }
.partners {
	border: 1px solid #666666;
	width:180px;
	margin:auto;
}
.ptitle {
	text-align: center;
	font-size: 14px;
	padding: 5px;
	background-color: #000066;
	font-weight: bold;
	color: #FFFFFF;
}
.plist {
	font-size: 12px;
	padding: 5px;
	background-color: #CCFFCC;
}
a {
	color: #990000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border:none;
}
.cap {
	font-size: 14px;
	text-align: center;
	margin-top: -10px;
}
.ind {
	background-color: #CCFFCC;
	padding:5px;
}
.left {
	left: 10px;
	position:relative;
}
.right {
	right: 10px;
	position: absolute;
}
.right a {
	color:#666666;
}
.right a:hover {
	text-decoration:none;
}
#pscroller1{
	width: 300px;
	height: 20px;
	text-align:left;
}
#pscroller1 a {
	color:#990000;
}
#pscroller1 a:hover{
	text-decoration: none;
}
.lmargin {
	margin-left:5px;
}
.scro {
	width:770px;
	overflow:hidden;
}
